-- ABS-14132/ ABS-53088

update GRID G
   set G.NAME = 'absgroup.forms.garment.ShipmentListNewWOTable'
 where G.NAME = 'absgroup.forms.garment.JShipmentListStatusControl$4';
commit;

update GRID G
   set G.NAME = 'absgroup.forms.garment.ShipmentListCompletedWOTable'
 where G.NAME = 'absgroup.forms.garment.ShipmentListTable';
commit;

update GRID G
   set G.NAME = 'absgroup.forms.garment.ShipmentListLineWOTable'
 where G.NAME = 'absgroup.forms.garment.ShipmentListLineTable';
commit;

update GRID G
   set G.NAME = 'absgroup.forms.plant.JBusinessUnit$3'
 where G.NAME = 'absgroup.forms.plant.JBusinessUnit$DeliveryBusinessUnitTable';
commit;
